#popin,
#popin .close {
	background: #000;
}

#content>.sidebar .author .avatar,
.author-info .avatar {
	background-image: url(../images/avatar-sm.jpg);
}

#row2 .hentry .content,
#row4 .hentry .content,
#highlight-region .content,
#highlight .hentry .content{
    background:none;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00833713', endColorstr='#000000',GradientType=0 );

}
#row2 .hentry.square2 .content {
	filter: none;
}
#header .logo {
	display: block;
}
#content>.featured-image {
    display: block;
}
#nav>ul>li>a:before,
#nav>ul>li>a:after{
    display: none !important;
}
#nav>ul>li.current-menu-item>a:before,
#nav>ul>li.current-menu-item>a:after{
    display: block !important;
}
#nav>ul>li.current-menu-item>a,
#nav>ul>li>a:hover{color:white;background:#ccc}
#nav>ul>li.current-menu-item>a:after,
#nav>ul>li>a:hover:after{display:block}
#nav>ul>li.current-menu-item>a:before,
#nav>ul>li>a:hover:before{opacity:1;}
#nav>ul>li.current-menu-item.conservation>a,
#nav>ul>li.conservation>a:hover{background-color:#5accc4}
#nav>ul>li.current-menu-item.conservation>a,
#nav>ul>li.conservation>a:before{background-color:#5accc4}
#nav>ul>li.current-menu-item.conservation>a,
#nav>ul>li.conservation>a:after{border-top-color:#5accc4}
#nav>ul>li.current-menu-item.gardening>a,
#nav>ul>li.gardening>a:hover{background-color:#7cb147}
#nav>ul>li.current-menu-item.gardening>a,
#nav>ul>li.gardening>a:before{background-color:#7cb147}
#nav>ul>li.current-menu-item.gardening>a,
#nav>ul>li.gardening>a:after{border-top-color:#7cb147}
#nav>ul>li.current-menu-item.get-outside>a,
#nav>ul>li.get-outside>a:hover{background-color:#31a4fd}
#nav>ul>li.current-menu-item.get-outside>a,
#nav>ul>li.get-outside>a:before{background-color:#31a4fd}
#nav>ul>li.current-menu-item.get-outside>a,
#nav>ul>li.get-outside>a:after{border-top-color:#31a4fd}
#nav>ul>li.current-menu-item.students-and-nature>a,
#nav>ul>li.students-and-nature>a:hover{background-color:#f3901a}
#nav>ul>li.current-menu-item.students-and-nature>a,
#nav>ul>li.students-and-nature>a:before{background-color:#f3901a}
#nav>ul>li.current-menu-item.students-and-nature>a,
#nav>ul>li.students-and-nature>a:after{border-top-color:#f3901a}
#nav>ul>li.current-menu-item.students-nature>a,
#nav>ul>li.students-nature>a:hover{background-color:#f3901a}
#nav>ul>li.current-menu-item.students-nature>a,
#nav>ul>li.students-nature>a:before{background-color:#f3901a}
#nav>ul>li.current-menu-item.students-nature>a,
#nav>ul>li.students-nature>a:after{border-top-color:#f3901a}
#nav>ul>li.current-menu-item.wildlife-facts>a,
#nav>ul>li.wildlife-facts>a:hover{background-color:#b5862f}
#nav>ul>li.current-menu-item.wildlife-facts>a,
#nav>ul>li.wildlife-facts>a:before{background-color:#b5862f}
#nav>ul>li.current-menu-item.wildlife-facts>a,
#nav>ul>li.wildlife-facts>a:after{border-top-color:#b5862f}


#footer .logo {
	background: url('../images/logo-sm.png') no-repeat center;
}
#footer .logo img {
	visibility: hidden;
}

#popin img {
    max-width: none;
}